Bug 86008 - Error while entering startx!
Error while entering startx!
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-12 02:34 EST by urvish jani
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-12 06:31:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description urvish jani 2003-03-12 02:34:28 EST
Description of problem:


Version-Release number of selected component (if applicable):


XFree86 Version 4.0.1a / X Window System
(protocol Version 11, revision 0, vendor release 6400)
Release Date: 2 August 2000
	If the server is older than 6-12 months, or if your card is newer
	than the above date, look for a newer version before reporting
	problems.  (see http://www.XFree86.Org/FAQ)
Operating System: Linux 2.2.5-22smp i686 [ELF] 
Module Loader present
(==) Log file: "/var/log/XFree86.0.log", Time: Wed Mar 12 09:23:06 2003
(==) Using config file: "/etc/X11/XF86Config-4"
Parse error on line 104 of section Device in file /etc/X11/XF86Config-4
	The VideoRam keyword requires a number to follow it.
(EE) Problem parsing the config file
(EE) Error from xf86HandleConfigFile()

Fatal server error:
no screens found

When reporting a problem related to a server crash, please send
the full server output, not just the last messages.
This can be found in the log file "/var/log/XFree86.0.log".
Please reports problems to xfree86@xfree86.org.


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:

It gives error message while i give the command startx!!
Expected results:
The GNOME should be started!

Additional info:
Comment 1 Mike A. Harris 2003-03-12 06:31:46 EST
>Parse error on line 104 of section Device in file /etc/X11/XF86Config-4
>
The VideoRam keyword requires a number to follow it.
>(EE) Problem parsing the config file
>(EE) Error from xf86HandleConfigFile()

The above error you posted, clearly shows that this is an error in your
configuration file, and not an XFree86 bug.

Bugzilla is strictly for reporting bugs, and is not a technical support
forum.  If you require technical support or help properly configuring X,
please join one of our mailing lists and ask someone for help.


Note You need to log in before you can comment on or make changes to this bug.